link: search/artists/artistlist
meta: {}
query: artistlist
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=artistlist
